Subject: Southern Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 May 2000 03:09:00 -0700 (PDT)

John:
Please send Susan Flynn contact information for this counterparty so that we 
can send them our form of CA for the financial info that they intend to give 
us.  I'm assuming that this is in connection with swaps that we will be doing 
with them.  If there is anything else that we need to describe in the CA 
please let Susan know.  Thanks.